RubyGems Navigation menu

zaim 0.0.1

A Ruby wrapper for the Zaim API.

Gemfile
          gem 'zaim', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install zaim
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 605

For this version 605

Required Ruby Version: None

Links: